<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/init.jsp" %>

<%
CommerceChannelAccountEntryRelDisplayContext commerceChannelAccountEntryRelDisplayContext = (CommerceChannelAccountEntryRelDisplayContext)request.getAttribute(WebKeys.PORTLET_DISPLAY_CONTEXT);
%>

<commerce-ui:modal-content
	submitButtonLabel='<%= LanguageUtil.get(request, "save") %>'
	title='<%= LanguageUtil.get(request, "edit-payment-method") %>'
>
	<portlet:actionURL name="/commerce_payment/edit_account_entry_default_commerce_payment_method" var="editAccountEntryPaymentActionURL" />

	<aui:form action="<%= editAccountEntryPaymentActionURL %>" method="post" name="fm">
		<aui:input name="<%= Constants.CMD %>" type="hidden" value="<%= Constants.UPDATE %>" />
		<aui:input name="redirect" type="hidden" value="<%= currentURL %>" />
		<aui:input name="accountEntryId" type="hidden" value="<%= commerceChannelAccountEntryRelDisplayContext.getAccountEntryId() %>" />
		<aui:input name="commerceChannelId" type="hidden" value="<%= commerceChannelAccountEntryRelDisplayContext.getCommerceChannelId() %>" />

		<aui:model-context bean="<%= commerceChannelAccountEntryRelDisplayContext.getCommercePaymentMethodGroupRel() %>" model="<%= CommercePaymentMethodGroupRel.class %>" />

		<aui:input checked="<%= commerceChannelAccountEntryRelDisplayContext.isCommercePaymentChecked(StringPool.BLANK) %>" label='<%= LanguageUtil.get(request, "use-priority-settings") %>' name="commercePaymentMethodGroupRelId" type="radio" value="0" />

		<%
		for (CommercePaymentMethodGroupRel commercePaymentMethodGroupRel : commerceChannelAccountEntryRelDisplayContext.getCommercePaymentMethodGroupRels()) {
		%>

			<aui:input checked="<%= commerceChannelAccountEntryRelDisplayContext.isCommercePaymentChecked(commercePaymentMethodGroupRel.getEngineKey()) %>" label="<%= commercePaymentMethodGroupRel.getName(locale) %>" name="commercePaymentMethodGroupRelId" type="radio" value="<%= commercePaymentMethodGroupRel.getCommercePaymentMethodGroupRelId() %>" />

		<%
		}
		%>

	</aui:form>
</commerce-ui:modal-content>